# Vive Extended Input
This mod changes input behaviour for Vive controllers.

# Installation
* Install [latest MelonLoader](https://github.com/LavaGang/MelonLoader)
* Get [latest release DLL](../../../releases/latest):
  * Put `ml_vei.dll` in `Mods` folder of game
  
# Usage
Available mod's settings in `Settings - Input & Key-Bindings - Vive Extended Input`:
* **Disable gestures while moving:** disables gestures while moving; `true` by default
* **Apply grip/trigger while moving:** use grip and trigger to set gestures if they are disabled by movement; `true` by default
* **Axis priority:** sets gestures priority to grip or trigger; `Grip` by default
